CentOS-3 errata: Updated kernel packages fix security
Posted on: 12/03/2004 12:18 PM

Updated kernel packages are available for CentOS-3

A new kernel is available for CentOS-3

https://rhn.redhat.com/errata/RHSA-2004-549.html refers

Updated files are :-

updates/i386/RPMS/
kernel-2.4.21-20.0.1.EL.athlon.rpm
kernel-2.4.21-20.0.1.EL.i686.rpm
kernel-BOOT-2.4.21-20.0.1.EL.i386.rpm
kernel-doc-2.4.21-20.0.1.EL.i386.rpm
kernel-hugemem-2.4.21-20.0.1.EL.i686.rpm
kernel-hugemem-unsupported-2.4.21-20.0.1.EL.i686.rpm
kernel-smp-2.4.21-20.0.1.EL.athlon.rpm
kernel-smp-2.4.21-20.0.1.EL.i686.rpm
kernel-smp-unsupported-2.4.21-20.0.1.EL.athlon.rpm
kernel-smp-unsupported-2.4.21-20.0.1.EL.i686.rpm
kernel-source-2.4.21-20.0.1.EL.i386.rpm
kernel-unsupported-2.4.21-20.0.1.EL.athlon.rpm
kernel-unsupported-2.4.21-20.0.1.EL.i686.rpm

updates/i386/SRPMS/
kernel-2.4.21-20.0.1.EL.src.rpm

in addition I have built an i586 kernel that is now in addons :-

addons/i386/RPMS/
kernel-2.4.21-20.0.1.EL.i586.rpm
kernel-unsupported-2.4.21-20.0.1.EL.i586.rpm

These kernel packages no longer have the .c0 release appendage, this is in order for them to be compatible with 3rd party kernel modules released for rhel that look for an exact match on kernel release build. The spec file is still changed to remove reference to Red Hat but the release level is left unchanged.

This is just one more little step towards our aim of full compatibility ...

To update to this new kernel version run

yum update=20

(assuming you havent modified the yum configuration to not update kernels)

Then you will need to reboot the machine to use the new kernel.



Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/centos_3_errata_updated_kernel_packages_fix_security.html)